<?xml version="1.0" encoding="UTF-8"?>
<Window>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="textDefault" />
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="title" />  
    <VerticalLayout width="268" height="164" bkimage="file='points/explain_bg.png' corner='100,50,50,50'" inset="16,22,10,16">
        <Label name="intruction_lab1" text="1. 新用户获得连续3天免广告福利（含安装当天）。" lineheight="18" line="false" height="38" textcolor="#ff999999" singleline="false"/>
        <Label  text="2.仅限新用户参与，同一用户（同一账户，设备，手机号）仅可参与一次。" lineheight="18" line="false" height="38" textcolor="#ff999999" singleline="false" padding="0,6,0,0" />
        <Label  text="3. 最终解释权归爱奇艺所有，客服电话： 400-923-7171。" lineheight="22" line="false" height="54" textcolor="#ff999999" singleline="false" padding="0,3,0,0"/>
    </VerticalLayout>
</Window>


